RubyGems Navigation menu

predictive_load 0.4.2

Predictive loader

版本列表:

  1. 0.6.0 - September 14, 2022 (11.0 KB)
  2. 0.5.1 - July 13, 2021 (11.0 KB)
  3. 0.5.0 - February 05, 2020 (11.0 KB)
  4. 0.4.2 - May 16, 2018 (11.5 KB)
  5. 0.4.1 - February 18, 2016 (11.5 KB)
显示所有 (12 个版本)

Runtime 依赖关系 (1):

activerecord < 5.1, >= 3.2.0

Development 依赖关系 (8):

bump >= 0
byebug >= 0
minitest >= 0
query_diet >= 0
rake >= 0
sqlite3 >= 0
wwtd >= 0

所有者:

作者:

  • Eric Chapweske

SHA 256 checksum:

0530d7e22cd1b9f7047ff57206a5f7ed8db2931c4a81399ef094d4586518780a

下载总次数 35,034

这个版本 1,921

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache License Version 2.0

需要的 Ruby 版本: >= 0

相关链接: